/*
 * ====================================================================================================================
 * DOWNLOAD TRIAL PAGE -- CSS layout of download page
 * ====================================================================================================================
 */

.input-field-os .dropdown-item {
    cursor: pointer;
}

.dl-step-num {
    font-family: "Inconsolata", fixed;
    display: inline-block;
    border-radius: 20px;
    margin: 0;
    padding: 0px 10px;
    color: #000;
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 0;
}
.dl-step-num.step-1 { background-color: #ffff00; }
.dl-step-num.step-2 { background-color: #00ffff; }
.dl-step-num.step-3 { background-color: #ff00ff; }

.cw-dl-help-step {
    max-width: 100%;
}
